set output './bb_fnu_c.ps' 
set term postscript color enhanced 'Helvetica,18'  
set grid 
set logscale x 
set logscale y 
set key top left 
set ylabel 'Flux per unit frequency' 
set xlabel 'Frequency (Hz) ' 
set title 'Blackbody flux per unit frequency ' 
set label 1 at 3e6,2e-16 '{/Symbol n}^2' 
plot [1e5:1e17][1e-30:1e-4] './bb_fnu_10000.dat'    using 2:3  with lines lt 1 lc 3 lw 3 t '10000 K'  ,   './bb_fnu_1000.dat'    using 2:3  with lines lt 1 lc 2 lw 3 t '1000 K'  ,   './bb_fnu_100.dat'    using 2:3  with lines lt 1 lc 1 lw 3 t '100 K'  ,   './bb_fnu_10.dat'    using 2:3  with lines lt 1 lc -1 lw 3 t '10 K'  ,     1e-30*x*x  with lines lt 2 lc -1 lw 2 t ''  ,     1e-15*x**(-0.5) with lines lt 1 lc 4 lw 10 t 'synch'  
set output 
quit 
